# Class MailFileMessage

MimeMessage
org.apache.jmeter.protocol.mail.sampler.MailFileMessage

public class MailFileMessage extends MimeMessage

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`MailFileMessage(Folder folder, InputStream in, int number)`

## Constructor Details

### MailFileMessage

protected MailFileMessage(Folder folder, InputStream in, int number) throws MessagingException

Throws:
  `MessagingException`